---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-aarch64-uefi-cloudinit-metal-aws
name: alpine-3.23.0-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T17:15:06.057371'
uploaded: '2025-12-07T23:47:12.577350'
imported: '2025-12-07T23:56:58.008227'
import_id: ami-0ae91da266a39a35d
import_region: us-west-2
signed: '2025-12-08T03:24:51.112887'
published: '2025-12-09T19:05:10.382365'
released: '2025-12-09T15:37:43.458017'
artifacts:
  ap-south-2: ami-00490a0dcfeeec163
  ap-south-1: ami-04b8a06dec2ce13d7
  eu-south-1: ami-0aa11dd1a767d0e31
  eu-south-2: ami-0be5e8c83dc82b6bc
  me-central-1: ami-0e35c4efb0fb8bc84
  il-central-1: ami-0d6ff04d30b63ee21
  ca-central-1: ami-0719a7171df1590bd
  eu-central-1: ami-08564af872af27eb4
  eu-central-2: ami-0ce31732063b5f530
  us-west-1: ami-06fd564a76b82d46f
  us-west-2: ami-0ae91da266a39a35d
  af-south-1: ami-0d57fbee24873eaa7
  eu-north-1: ami-0c666451f590bd6b1
  eu-west-3: ami-073d250b1657adf22
  eu-west-2: ami-0c83d0d3aa344f7d4
  eu-west-1: ami-088913e426ddba149
  ap-northeast-3: ami-03b361fe7321cdedd
  ap-northeast-2: ami-040520081d36cf7eb
  me-south-1: ami-0c82e46423d7661d9
  ap-northeast-1: ami-0d4a7de26f0189cce
  sa-east-1: ami-028a79db49829d1d0
  ap-east-1: ami-08d14b380df91cf9c
  ap-southeast-1: ami-0882ba04c0980aa3d
  ap-southeast-2: ami-01e273d6531c361d3
  ap-southeast-3: ami-03c8bebc387a2c2c8
  ap-southeast-4: ami-05119366ff2031366
  us-east-1: ami-0b3f32a44a9b37633
  us-east-2: ami-080dc7075a06b9aff
metadata_updated: '2025-12-09T19:05:10.400437'
